.aolei_news_list {
    background: #F7F8FA;
}

.aolei_news_list .headr-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    background: var(--bg-color);
    overflow-y: auto;
}

.aolei_news_list .headr-bar a {
    font-family: var(--font-family);
    font-weight: 400;
    line-height: normal;
    color: var(--text-color);
    font-size: var(--font-16);
    padding: 0 48px;
    transition: all 0.3s ease;
}

.aolei_news_list .headr-bar a:hover {
    color: var(--color-primary);
}

.aolei_news_list .headr-bar a.active {
    color: var(--color-primary);
    font-weight: 700;
}

.aolei_news_list .headr-bar a:nth-child(n + 2) {
    border-left: 1px solid #E2E2E2;
}

.aolei_news_list .container {
    padding-top: var(--gap-50);
    padding-bottom: var(--gap-50);
}

.aolei_news_list .news-list-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 27px;
}

/* .aolei_news_list .news-item.first {
    grid-column: 1/5;
}

.aolei_news_list .news-item.first a {
    display: flex;
    gap: 30px;
}

.aolei_news_list .news-item.first img {
    width: 50%;
    aspect-ratio: 693/474;
    object-fit: cover;
}

.aolei_news_list .news-item.first .news-content {
    display: flex;
    flex-direction: column;
    padding: 30px 0;
}

.aolei_news_list .news-item.first .news-title {
    font-size: var(--font-46);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: #111;
}

.aolei_news_list .news-item.first .news-desc {
    font-size: var(--font-24);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #111;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.aolei_news_list .news-item.first .news-date {
    display: none;
} */

.aolei_news_list .news-item {
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(17, 17, 17, 0.15);
}

.aolei_news_list .news-item a {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.aolei_news_list .news-item img {
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
    object-position: center;
}

.aolei_news_list .news-item .news-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex: 1;
}

.aolei_news_list .news-item .news-title {
    font-size: var(--font-18);
    font-weight: 700;
    line-height: 1.25;
    font-family: var(--font-family);
    color: #111;
    letter-spacing: -0.36px;
}

.aolei_news_list .news-item .news-desc {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #111;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-clamp: 4;
}

.aolei_news_list .news-item .news-date {
    color: #666;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    font-family: var(--font-family);
    margin-top: auto;
}

.aolei-list-pagination {
    margin-top: var(--gap-50);
}

.aolei-list-pagination ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
}

.aolei-list-pagination ul a {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #3E3A39;
    transition: all 0.3s ease;
}

.aolei-list-pagination ul a.active {
    color: #FFF;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1200px) {
    .aolei_news_list .news-list-box {
        grid-template-columns: repeat(3, 1fr);
    }

    .aolei_news_list .news-item.first {
        grid-column: 1 / 4;
    }
}

@media (max-width: 992px) {}

@media (max-width: 768px) {
    .aolei_news_list .news-list-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .aolei_news_list .news-item.first {
        grid-column: 1 / 3;
    }
}

@media (max-width: 576px) {
    .aolei_news_list .headr-bar a {
        padding: 0 24px;
    }
    .aolei_news_list .news-list-box {
        gap: 20px 10px;
    }
    .aolei_news_list .news-item.first a{
        gap: 10px;
    }
    .aolei_news_list .news-item.first .news-content{
        padding: 10px 0;
    }
    .aolei_news_list .news-item.last .news-content{
        padding: 10px;
        gap: 6px;
    }
}